Comment 28 for bug 429841

Please keep it on-topic. You can ask questions not related to this bug in the "Answers" section under Ubuntu.

Feel free to post comments on the flashplugin-nonfree package with regard to upgrading Ubuntu 9.04 to Ubuntu 9.10 here.